ф\Приказ Минобрнауки №1400. Порядок ГИА. Среднее общее образование
ф\Приказ Минобрнауки № 1394. Порядок ГИА. Основное общее образование
ф\Письмо Рособрнадзора №10-835.  Проведение ГИА. Общее образование. Лица с ограниченными возможностями
ф\Письмо Минобрнауки №03-ПГ-МОН-45197. Отказ о внесении персональных данных в информационную систему
ф\Ссылка на сайт Рособрнадзора с письмами про ГИА
ф\Приказ Рособрнадзора № 1274. Контрольные измерительные материалы. Общее образование
ф\Приказ Минобрнауки № 491. Общественные наблюдатели при ГИА. Общее образование
